Jump to content

HAEMHuK

Пользователи
  • Posts

    21
  • Joined

  • Last visited

Everything posted by HAEMHuK

  1. Скажите, будет ли работать ipb 3.4.6 без поддержки CGI скриптов? (cgi-bin)
  2. Не работает. В ключ активации вводил все что угодно - все по прежнему. Как добавлялся 1 лайк, так и добавляется.
  3. Возможно ли заменить размер аватара? Если да, то как? Помогите пожалуйста
  4. Скажите, пожалуйста, возможно ли сделать откат с 4ки на 3.4.6?
  5. на 3х точно есть, насчёт четверки не знаю
  6. Да, точно, извиняюсь. Не обратил внимания на расширение самого архива. Спасибо большое.
  7. Я не про это. Возле профиля чтобы галочка была. Т.е. аккаунт подтвержден администрацией, типа как вк верифицируют и т.д. Видел где-то
  8. Есть ли такой плагин на IPS 4, чтобы была возможность верифицировать аккаунт пользователя? Т.е. чтобы галочки были.
  9. Так в том то и дело, что .tar там нет
  10. Ищу аналог хука Simple Points (3.4.6) на IPS. Точно знаю что такой хук (плагин) есть. Буду благодарен. Кто не знает что такое Simple Points. Simple Points - система баллов для форума. Баллы (поинты) начисляются за активность пользователя, например, за создание темы - 2 балла.
  11. Устаревшая информация. =) 4-ка у меня. =)
  12. Скажите пожалуйста, как установить?
  13. Проблема решилось обновлением до последней версии форума.
  14. Спасибо большое. Все отлично прошло. Не все отлично, как оказалось. =) Переодически выплывает ошибка: Warning: Uncaught ErrorException: require(/var/www/u0259366/data/www/xn----xtbebkcsfq.xn--p1ai/datastore/themes.906bb1581d.php): failed to open stream: No such file or directory in /var/www/u0259366/data/www/xn----xtbebkcsfq.xn--p1ai/system/Data/Store/FileSystem.php:102 Stack trace: #0 /var/www/u0259366/data/www/xn----xtbebkcsfq.xn--p1ai/system/Data/Store/FileSystem.php(102): IPS\IPS::errorHandler(2, 'require(/var/ww...', '/var/www/u02593...', 102, Array) #1 /var/www/u0259366/data/www/xn----xtbebkcsfq.xn--p1ai/system/Data/Store/FileSystem.php(102): require() #2 /var/www/u0259366/data/www/xn----xtbebkcsfq.xn--p1ai/system/Data/AbstractData.php(60): IPS\Data\Store\_FileSystem->get('themes') #3 /var/www/u0259366/data/www/xn----xtbebkcsfq.xn--p1ai/system/Data/Store.php(111): IPS\Data\_AbstractData->__get('themes') #4 /var/www/u0259366/data/www/xn----xtbebkcsfq.xn--p1ai/system/Theme/Theme.php(344): IPS\Data\_Store->__get('themes') #5 /var/www/u0259366/data/www/xn----xtbebkcsfq.xn--p1ai/system/Theme/Theme.php(418): IPS\_Them in /var/www/u0259366/data/www/xn----xtbebkcsfq.xn--p1ai/system/Data/Store/FileSystem.php on line 102Fatal error: IPS\Data\Store\_FileSystem::get(): Failed opening required '/var/www/u0259366/data/www/xn----xtbebkcsfq.xn--p1ai/datastorсеe/themes.906bb1581d.php' (include_path='.:') in /var/www/u0259366/data/www/xn----xtbebkcsfq.xn--p1ai/system/Data/Store/FileSystem.php on line 102 Иногда нормально все, иногда вот так.
  15. Скажите пожалуйста, насколько я знаю, для четверки требуется последняя версия PHP, для удачного обновления - нужно ее повысить?
  16. Скажите пожалуйста, как обновить форум с 3.4.6 до 4?
  17. Спасибо! Тоже работает на 3.3.3
  18. У меня не идет данный стиль. Ставиться, но криво.
×
×
  • Create New...